.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 4163px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 60px;
}

#pu20375
{
	width: 0.01px;
	padding-bottom: 2000px;
	margin-bottom: -1228px;
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
	left: -19px;
}

#u20375
{
	z-index: 46;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20376
{
	z-index: 47;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20389
{
	z-index: 56;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u22458
{
	z-index: 58;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u22460
{
	z-index: 60;
	background: url("../images/u22460_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22460:hover #u22460_states
{
	background: url("../images/u22460_states-r.png") no-repeat 0px 0px;
}

#u22463
{
	z-index: 69;
	background: url("../images/u22463_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22463:hover #u22463_states
{
	background: url("../images/u22463_states-r.png") no-repeat 0px 0px;
}

#u22459
{
	z-index: 72;
	background: url("../images/u22459_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u22459:hover #u22459_states
{
	background: url("../images/u22459_states-r.png") no-repeat 0px 0px;
}

#u22461
{
	z-index: 66;
	background: url("../images/u22461_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22461:hover #u22461_states
{
	background: url("../images/u22461_states-r.png") no-repeat 0px 0px;
}

#u22462
{
	z-index: 63;
	background: url("../images/u22462_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22460_states,#u22463_states,#u22459_states,#u22461_states,#u22462_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u22462:hover #u22462_states
{
	background: url("../images/u22462_states-r.png") no-repeat 0px 0px;
}

#u20383
{
	z-index: 48;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u20386
{
	z-index: 49;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20384
{
	z-index: 51;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u20386:hover,#u20384:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u20388
{
	z-index: 54;
	background: url("../images/u20388_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u20388_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u20388:hover #u20388_states
{
	background: url("../images/u20388_states-r.png") no-repeat 0px 0px;
}

#ppu8309
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 288px;
}

#u8309
{
	z-index: 18;
	width: 267px;
	position: relative;
	margin-right: -10000px;
}

#u517
{
	z-index: 2;
	width: 600px;
	position: relative;
	margin-right: -10000px;
	left: 270px;
}

#pu8309,#pu12796-9
{
	width: 0.01px;
	position: relative;
}

#u12796-9
{
	z-index: 20;
	width: 366px;
	min-height: 113px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	font-size: 14px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u18251-4
{
	z-index: 29;
	width: 71px;
	min-height: 29px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	font-size: 14px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 205px;
}

#u18251-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 35px -10000px 0px 0px;
}

#u18251-4:hover p,#u18251-4:hover span
{
	color: #474747;
	visibility: inherit;
}

#u18251
{
	text-decoration: underline;
}

#u522
{
	z-index: 4;
	width: 600px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1161px;
}

#u527
{
	z-index: 6;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1764px;
}

#u532
{
	z-index: 8;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 2033px;
}

#u537
{
	z-index: 10;
	width: 600px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 2303px;
}

#u542
{
	z-index: 12;
	width: 600px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 2906px;
}

#u547
{
	z-index: 14;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 3509px;
}

#u8309_img,#u527_img,#u532_img,#u547_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u552
{
	z-index: 16;
	width: 265px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 3778px;
}

#u12805
{
	z-index: 33;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u12808-4
{
	z-index: 34;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u12807-4
{
	z-index: 38;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u12808-4_img,#u12807-4_img
{
	display: block;
	vertical-align: top;
}

#u12806-4
{
	z-index: 42;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

body
{
	padding-top: 36px;
}

